### 5.1.136 resultant

`Syntax:`
  `resultant (` poly_expression`,` poly_expression`,` ring_variable `)`
`Type:`
  poly
`Purpose:`
  computes the resultant of the first and second argument with respect to the variable given as the third argument.
`Example:`

        ring r=32003,(x,y,z),dp;
        poly f=3*(x+2)^3+y;
        poly g=x+y+z;
        resultant(f,g,x);
      ==> 3y3+9y2z+9yz2+3z3-18y2-36yz-18z2+35y+36z-24

See poly; ring.

User manual for Singular version 4.4.1, 2025, generated by texi2html.